# SPDX-License-Identifier: BSD-3-Clause
---
- hosts: all
  tasks:
    - include_tasks: tasks/el_repo_setup.yml
    - name: Set network provider to 'nm'
      set_fact:
        network_provider: nm

# The test should run with NetworkManager, therefore it cannot run on
# RHEL/CentOS 6
- import_playbook: tests_default.yml
  when:
    - ansible_distribution_major_version != '6'
